.owl-carousel .owl-item img {
    display: block;
    width: auto;
    height: 334px;
    margin-left: auto;
}
.l-slider {
    background: $color-bg2;
    margin-top: 80px;
}
.c-slider-item {
	position: relative;
}
.c-slider-item .desc {
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	height: 100%;	
	padding: 60px 10px;
	color: #fff;
}
.c-slider-item .more {
	position: absolute;
	bottom: 40px;
	left: 100%;
	right: 20px;
	text-align: center;
	width: 100%;
	z-index: 999;
}
.c-slider-item .more span {
	background: #eda829;
	padding: 10px;
	color: #fff;
	border-radius: 30px;
}